가사집 3.0 - 푸바(Foobar2000)

본문

 
푸바(Foobar2000) 컴포넌트 가사집 3.0
 
Foobar2000 0.9.3.1 버전에서 최적화 되어있습니다.
 
푸바에서도 싱크가사를 볼 수 있습니다.
 
3.0 부터 싱크가사 가능을 지원하여 현재 듣는 노래의 정확한 가사를 파악 할 수 있습니다.
 
싱크가사를 다운받아 자신의 MP3플레이어도 쓸 수 있습니다.
 
 
 - 메뉴 설명
파일 : 브라우져를 닫습니다.
이동 : 이전, 다음, 처음으로 이동하여 다른 가사를 봅니다.
보기 : 확대/축소를 하여 가사를 크게 보거나 작게 볼 수 있습니다.
옵션 : 가사보는 설정을 할 수 있습니다.
도움말 : 홈페이지로 이동 할 수 있습니다.

첨부파일

댓글목록 20

lbjcom님의 댓글

lbjcom 이름으로 검색 작성일

foobar 0.9.3.1 사용하고있습니다. 이전 버전의 가사집은 정상적으로 작동하는데
이 버전을 사용하면 가사가 전혀 검색이 안됟고, 첫 재생시에 Loading 이라는 팝업창이 뜨네요;;;

화니님의 댓글의 댓글

no_profile 화니 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

해당 문제를 수정하여 다시 올립니다.
알려주셔서 감사합니다
행복한 하루 되세요

애플님의 댓글

no_profile 애플 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

잘사용하겠습니다... 꾸벅

N4ya님의 댓글

N4ya 이름으로 검색 작성일

매번 잘 사용하고 있습니다. 감사합니다. (__)

꼬맹이형님님의 댓글

no_profile 꼬맹이형님 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

저기여다깔고왜안돼나여

잼스님의 댓글

잼스 이름으로 검색 작성일

저...
하는 법점 알여주세요

안재욱님의 댓글

안재욱 이름으로 검색 작성일

난 몰라!하하,한글은 아주 잘알어보지는 못해요!난 한국친구를 찾고 있어요.빨리 와아!ㅋㅋㅋㅋ내 msn [email protected]

안댐 ㅡㅡ님의 댓글

안댐 ㅡㅡ 이름으로 검색 작성일

깔앗는데 실행이안대네요 ㅡㅡ

아쿠아님의 댓글

아쿠아 이름으로 검색 작성일

푸바 0.9.4.2를 사용중입니다. 일본노래를 즐겨듣는데 맨위에 가사 한줄이 언제나 잘리고 다음 줄부터 나옵니다.
일단 일본노래자막은 세줄로, 즉 원문, 한글로 읽은것, 해석으로 구성되는게 보통인데 가사 맨위에 원문 한줄이 잘리니까 싱크는 맞지만 다음줄부터 시작되서 한글로 읽은것, 해석, 다음 싱크 원문.. 이 나와버립니다.

아쿠아님의 댓글

아쿠아 이름으로 검색 작성일

그리고 가사집 컴포넌트 자체에 자석 기능을 추가해주실수 없나요?
푸바 창이랑 같이 움직이게 해주세요. 제각각 움직이니까 조금 불편하네요

nirvanakaren님의 댓글

nirvanakaren 이름으로 검색 작성일

중문(中文)푸바 0.9.4.2를 사용중입니다 Setup 후 가사를 볼수 있나요?
[email protected]
위의 이메일 주소로 답변해 주시면 고맙겠습니다.

란트님의 댓글

란트 이름으로 검색 작성일

인터넷이 안되면 폭주하는군요;;;;;;;;;

ㅊ님의 댓글

이름으로 검색 작성일

가사 어떻게 나오게하나요ㅕ??

arang님의 댓글

no_profile arang 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

유용하개 사용하겠습니다, 감사합니다

땡초님의 댓글

no_profile 땡초 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

가사집 3.0 - 푸바(Foobar2000)

진이님의 댓글

no_profile 진이 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

menubar를 한글로 말고 영어로도 해주세요~ 감사합니다.

식빵님의 댓글

no_profile 식빵 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

어떻게 실행 하나요 ㅠㅠㅠㅠㅠ  첨부파일잇는거에
클릭해서 저장누르고 바탕화면에 저장하니까 무슨 마법사 뜨는데 완료 되서 푸바 실행 누르고 종료 햇는데
실행 안나와요 ㅠㅠ 도와주세욤 ㅠㅠ

xnsl님의 댓글

no_profile xnsl 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

Failed to load DLL: foo_gasazip.dll
Reason: Wrong version number; this component appears to have been built with an outdated version of the foobar2000 SDK and needs to be recompiled with newer version in order to load; please contact the author of this component to obtain an updated version of this component.



메세지가 뜨내영..한번 알아보세요..ㄷㄷ

로디님의 댓글

no_profile 로디 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

푸바 1.xx버전으로 업뎃은 언제쯤 될까요...

엘마타님의 댓글

no_profile 엘마타 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

와 정말 좋네요 감사합니다.

전체 32건 2 페이지
게시물 검색